VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "addButterfly"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Implements Butterfly

Private Sub Butterfly_computeButterfly(x1 As Single, y1 As Single, x2 As Single, y2 As Single)

End Sub

